<?php
// توکن ربات تلگرام خود را اینجا قرار دهید
define('BOT_TOKEN', '8477855914:AAEi4X__OiAyJrf_LpvdBDD3dm10CxsdGcU');
define('BOT_USERNAME', 'Mohafez_fa_bot'); // بدون @
define('LINKS_FILE', __DIR__ . '/links.json');
define('USERS_FILE', __DIR__ . '/users.json'); // فایل ذخیره کاربران
// شناسه‌های ادمین‌ها
define('STATES_FILE', __DIR__ . '/states.json'); // فایل ذخیره وضعیت کاربران
define('ADMIN_IDS', [309389485, 6954953563, 987654132]); // شناسه‌های ادمین‌ها را اینجا قرار دهید